Source: scip.ch

CVE-2022-29437 | NextCode Image Slider Plugin bis 1.1.2 auf WordPress Cross Site Request Forgery

https://vuldb.com/de/?id.202230

48 hits since 2022-06-16

PHP Vulns Source Ratio: 11% (52452 total, 2946 propagated, 26226 filtered)